body{background-color:"#ffffff";
     font-size:9pt;line-height:12pt;color:"#000000";
     margin-top:0px;margin-right:0px;margin-left:0px
     scrollbar-base-color: #ffffff;
     scrollbar-track-color: #ffffff;
     scrollbar-face-color: #ffffff;
     scrollbar-shadow-color: #000000;
     scrollbar-darkshadow-color: #000000;
     scrollbar-highlight-color: #000000;
     scrollbar-arrow-color: #000000;

}

a      {text-decoration:none;font-weight:bold;}
a:link{color:"#cd5c5c";}
a:active{background-color:"#000000";}
a:visited{color:"#cd5c5c";}
a:hover{color:"#000000";background-color:"#cd5c5c";
        text-decoration:underline;}
img{border-style:none;}

table.navi{background-color:"#000000";}
a:hover.navi{background-color:"#cd5c5c";
        text-decoration:underline;}



td{text-align:center;text-valign:middle;font-size:9pt;line-height:11pt;color:"#ffffff";}
.navi02{text-align:left;text-valign:middle;background-color:"#ffffff";padding:1px 20px;}

p.day1{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";margin:25px 50% 25px 0px;padding:5px 10px 5px 10px;}
span.day2{background-color:"#cd5c5c";color:"#000000";padding:2px 30px 1px 30px;border:solid #000000 1px;}

.mini{font-size:7pt;}